/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
#answers {
  background: #F3F3F3;
  padding-top: 2em;
  padding-bottom: 3em;
}
#answers h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#answers .container-answers {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#answers .link-button {
  padding: 12px 28px 14px 28px;
  display: inline-block;
  font-size: clamp(1rem, 16px + (18 - 16) * (100vw - 640px) / 1280, 1.125rem);
  line-height: normal;
  font-family: "Plus Jakarta", "sans-serif";
  border-radius: 1000px;
  color: #002A38;
  border: 1px solid var(--Medium-Blue, #007EA7);
  font-weight: 500;
}
#answers .link-button:hover {
  background: #007EA7;
  color: #FFF;
}
#answers .jump-to {
  font-size: clamp(1rem, 16px + (18 - 16) * (100vw - 640px) / 1280, 1.125rem);
  font-family: "Plus Jakarta", "sans-serif";
  font-weight: 500;
}
@media screen and (min-width: 1025px) {
  #answers {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #answers .container-answers {
    text-align: center;
  }
}

/*Services, Installation, Rentals*/
#services,
#installation,
#rentals {
  padding-top: 4em;
  padding-bottom: 3em;
}
#services h2,
#installation h2,
#rentals h2 {
  margin-bottom: 16px;
}
#services .answer,
#installation .answer,
#rentals .answer {
  margin-top: 10px;
  display: none;
}
#services .container-faq,
#installation .container-faq,
#rentals .container-faq {
  border-bottom: 1px solid #CDCDCD;
}
#services .container-faq a,
#installation .container-faq a,
#rentals .container-faq a {
  color: #007EA7;
  font-weight: 700;
  text-decoration: underline;
}
#services .container-faq .question,
#installation .container-faq .question,
#rentals .container-faq .question {
  cursor: pointer;
}
#services .container-faq:first-of-type,
#installation .container-faq:first-of-type,
#rentals .container-faq:first-of-type {
  border-top: 1px solid #CDCDCD;
}
#services .icon-icon-plus,
#services .icon-icon-minus,
#installation .icon-icon-plus,
#installation .icon-icon-minus,
#rentals .icon-icon-plus,
#rentals .icon-icon-minus {
  color: #55C5F0;
  padding-top: 5px;
}
#services picture,
#installation picture,
#rentals picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#services picture img,
#installation picture img,
#rentals picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #services,
  #installation,
  #rentals {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #services .icon-icon-plus,
  #services .icon-icon-minus,
  #installation .icon-icon-plus,
  #installation .icon-icon-minus,
  #rentals .icon-icon-plus,
  #rentals .icon-icon-minus {
    padding-top: unset;
  }
}

/*Installation*/
#installation {
  background: #F3F3F3;
}

/*Chat*/
#chat picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
  z-index: -1;
}
#chat picture img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
#chat h2, #chat h3, #chat h4, #chat h5, #chat h6, #chat p {
  color: #FFF;
}
#chat h2 {
  margin-top: 30px;
  margin-bottom: 30px;
}
#chat .container-content-contact {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#chat .top-title {
  color: #AAE2F7;
}
@media screen and (min-width: 1025px) {
  #chat, #chat .container-content-contact {
    min-height: 622px;
  }
}